Bug 13603 - upgrade installs all kde-i18n* packages
Summary: upgrade installs all kde-i18n* packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-08 19:57 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 20:24:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-07-08 19:57:26 UTC
I attemted an rhl 6.2+ -> beta3 upgrade.  The 6.2 system had both gnome and
kde installed.  I selected "English" during the upgrade.  Although the
upgrade did not complete do to other problem already in bugzilla, I noticed
that all of the kde-i18n-* packages were being installed.  They had NOT
been installed on the 6.2 system.

Gene

Comment 1 Gene Czarcinski 2000-07-08 21:19:55 UTC
BTW, this only seems to happen with an upgrade.  A fresh install does not do
this.

Gene

Comment 2 Matt Wilson 2000-07-12 22:42:51 UTC
The KDE team split all languages in their latest development version.  The KDE
you installed in 6.2 had all the files in kde-i18n-* -- the installer does the
right thing and finds the new locations of the files and installs the packages
so you don't loose them when upgrading kdebase.



Note You need to log in before you can comment on or make changes to this bug.